Subject: bug#66689: closed (Re: [PATCH gnome-team v4 00/17] Fix two remaining commit messages)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 04 Nov 2023 07:11:02 +0000

Your bug report

#66689: [PATCH gnome-team 00/14] Update everything in (gnu packages glib)

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
66689: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66689
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH gnome-team v4 00/17] Fix two remaining commit messages
From: Liliana Marie Prikler <[email-masked]>
To: Vivien Kraus <[email-masked]>
Cc: [email-masked], [email-masked], Maxim Cournoyer <[email-masked]>
Date: Sat, 04 Nov 2023 08:10:11 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Freitag, dem 27.10.2023 um 18:45 +0200 schrieb Vivien Kraus:
> Dear guix,
> 
> QA did not pick up the V3. I suspect it is because the dates are not
> in order. I reset them, so maybe it will work now.
> 
> I also fixed 2 commit messages.
The packages build locally, so I pushed them to minimize the number of
world rebuilds going on.  Might have amended the commit messages a bit.

Cheers

Subject: [PATCH gnome-team 00/14] Update everything in (gnu packages glib)
From: Vivien Kraus <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 22 Oct 2023 22:33:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear guix,

Let’s try and upgrade that bunch of packages and see how it goes.

Best regards,

Vivien

Vivien Kraus (14):
  gnu: xdg-dbus-proxy: Update to 0.1.5.
  gnu: template-glib: Update to 3.36.1.
  gnu: appstream-glib: Update to 0.8.2.
  gnu: sdbus-c++: Update to 1.4.0.
  gnu: perl-glib-object-introspection: Update to 0.051.
  gnu: perl-glib: Update to 1.3294.
  gnu: python-pygobject: Update to 3.46.0.
  gnu: glib: Update to 2.78.0.
  gnu: glibmm: Update to 2.78.0.
  gnu: libsigc++: Update to 3.6.0.
  gnu: libaccounts-glib: Update to 1.26.
  gnu: dbus-glib: Update to 0.112.
  gnu: gobject-introspection: Update to 1.78.1.
  gnu: dbus: Update to 1.15.8.

 gnu/packages/glib.scm | 85 ++++++++++++++++++++++++-------------------
 1 file changed, 48 insertions(+), 37 deletions(-)

base-commit: a7be930240c69207eee87368fe3f6ad57c9e24cf
-- 
2.41.0